

/* 個別ページ
-----------------------------------------------------------------------------*/
/*
1	トップページ
2	まなび旅事業（法人向け）
3	会社案内
4	お問い合わせ
5	プライバシーポリシー
------------------------------------*/

/* 1	トップページ
------------------------------------*/
#top-main{
	width:800px;
	height:210px;
	position:relative;
}
#top-main .button{
	width:223px;
	height:26px;
	position:absolute;
	left:28px;
	bottom:20px;
}
#top-proposal{
	width:800px;
	margin:0 3px;
	height:148px;
	overflow:hidden;
	background:url(../images/top/proposal-bg.gif) no-repeat left top;
}
#top-proposal h2{
	display:inline;
}
#top-proposal h2 a{
	width:400px;
	height:67px;
	display:block;
	outline:none;
	text-indent:-7123px;
}
#top-proposal p.photo{
	display:inline;
}
#top-proposal p.photo a{
	width:320px;
	height:148px;
	display:block;
	float:right;
	outline:none;
	text-indent:-7123px;
}
#top-proposal p.info{
	width:455px;
	float:right;
	line-height:17px;
}
#top-proposal p.right{
	float:right;
	margin-top:-15px;
}
#top-news{
	width:370px;
	float:left;
}
#top-news dl{
	width:360px;
	overflow:hidden;
	margin:5px 0 20px 10px;
}
#top-news dl dt{
	width:90px;
	float:left;
}
#top-news dl dd{
	margin-left:90px;
}
#top-twtr{
	float:right;
	width:180px;
}

/* 2	まなび旅事業（法人向け）
------------------------------------*/
.manabitabi-photo{
	width:547px;
	margin-top:10px;
	margin-right:-17px;
	overflow:hidden;
}
.manabitabi-photo li{
	float:left;
	width:165px;
	margin:0 17px 0 0;
	text-align:center;
}
.manabitabi-photo li img{
	margin-bottom:3px;
}
/* 3	会社案内
------------------------------------*/
/* 4	お問い合わせ
------------------------------------*/
/* 5	プライバシーポリシー
------------------------------------*/
#privacy-contact{
	padding:0 0 0 20px;
}
#privacy-contact dl{
	width:500px;
	overflow:hidden;
}
#privacy-contact dl dt{
	float:left;
	width:80px;
	text-align:right;
	margin-right:20px;
}
#privacy-contact dl dd{
	float:left;
	width:400px;
}

/* kappo(12.02.06) */
.table-deco table.tour-time{
	width:auto;
	border:none;
	margin-left:1.2em;
}
.table-deco table.tour-time td{
	vertical-align:top;
	width:auto;
	border:none;
	padding:0 10px 3px 0;
}

/* 6	旅プラン
------------------------------------*/
/*一覧*/
.list-box{
	text-align:left;
	margin:0 0 20px 20px;
	border:solid 1px #4D66AA;
	padding:9px;
	overflow:hidden;
	zoom:1;
}
.list-box .photo{
	float:left;
}
.list-box .photo img{
	width:160px;
	height:auto;
}
.list-box .info{
	width:378px;
	float:right;
}
.list-box .button{
	display:inline;
}
.list-box .button a{
	margin:0 0 0 auto;
	display:block;
	text-indent:-7123px;
	font-size:1px;
	background:url(../images/plan/button03.gif) no-repeat left top;
	outline:none;
	height:33px;
	width:130px;
	overflow:hidden;
}

/*詳細*/
#plan-detail-box{
	margin:0 0 0 20px;
	text-align:left;
}
.midashi-plan-h1{
	line-height:20px;
	margin:0 0 5px;
	padding:4px 0 16px 20px;
	background:url(../images/plan/h1-bg.gif) no-repeat left bottom;
	font-weight:bold;
	font-size:1.2em;
}
.midashi-plan-h2{
	margin:0 0 10px;
	line-height:20px;
	padding:5px 0 5px 20px;
	background:url(../images/plan/h2-head.gif) no-repeat left .3em;
	font-weight:bold;
	font-size:1.2em;
	border-bottom:solid 1px #9C9A99;
}
.midashi-plan-h2 a{
	color:#494643;
	text-decoration:none;
}
.table-deco table{
	width:530px;
	border-collapse:collapse;
	border-spacing:0;
	border:solid 1px #555555;
}
.table-deco table th{
	border:solid 1px #555555;
	background:#F5F5F5;
	padding:8px 8px 8px 12px;
	font-weight:normal;
	text-align:left;
	width:25%;
}
.table-deco table td{
    border:solid 1px #555555;
	background:#ffffff;
	padding:8px;
	text-align:left;
	width:75%;
}
.menu-plan{
    background: none repeat scroll 0 0 #E4E8F2;
    margin: 20px 3px 0;
    padding: 0 0 10px;
    width: 210px;
}
.menu-plan h3 {
    font-size: 1px;
    margin: 0 0 5px;
}
.menu-plan h4 {
    font-size: 1px;
    text-align: center;
}
.menu-plan ul {
	margin:5px 0 10px;
    padding: 0 10px 5px 20px;
}
.menu-plan ul li img{
	display:none;
}
.menu-plan ul li a{
    background: url(../images/plan/arrow.gif) no-repeat scroll left 0.3em transparent;
    line-height: 1.5;
    padding: 0 0 0 9px;
	font-weight:normal;
}
.menu-plan a {
    color: #0033CC;
}
.menu-plan a:hover {
    color: #7733CC;
}
